.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.928000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-4.004000px;}
._8{margin-left:-2.532000px;}
._1{margin-left:-1.444000px;}
._7{width:1.128000px;}
._20{width:4.176000px;}
._5{width:5.216000px;}
._6{width:6.944000px;}
._2{width:8.360000px;}
._3{width:10.136000px;}
._9{width:11.524000px;}
._0{width:14.440000px;}
._1b{width:22.412000px;}
._12{width:100.820000px;}
._b{width:105.112000px;}
._15{width:119.684000px;}
._17{width:138.916000px;}
._19{width:140.456000px;}
._11{width:162.072000px;}
._13{width:175.204000px;}
._a{width:180.088000px;}
._f{width:190.364000px;}
._1a{width:196.728000px;}
._e{width:201.480000px;}
._c{width:205.204000px;}
._10{width:224.160000px;}
._16{width:229.900000px;}
._14{width:231.720000px;}
._d{width:245.196000px;}
._1c{width:261.464000px;}
._18{width:289.604000px;}
._1d{width:423.096000px;}
._1f{width:455.092000px;}
._1e{width:482.436000px;}
.fc2{color:rgb(59,163,225);}
.fc1{color:rgb(0,0,0);}
.fc3{color:rgb(167,165,166);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:16.000000px;}
.fs9{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs8{font-size:36.000000px;}
.fs7{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs5{font-size:56.000000px;}
.fs1{font-size:76.000000px;}
.y6f{bottom:37.742886px;}
.y8c{bottom:90.216740px;}
.y8b{bottom:112.811077px;}
.y8a{bottom:126.302151px;}
.y89{bottom:139.793226px;}
.y88{bottom:153.284300px;}
.y87{bottom:201.542193px;}
.y86{bottom:220.815156px;}
.y6e{bottom:249.880391px;}
.y85{bottom:267.672546px;}
.y6d{bottom:269.153354px;}
.y84{bottom:286.945509px;}
.y83{bottom:301.395415px;}
.y56{bottom:321.216051px;}
.y82{bottom:343.429747px;}
.y81{bottom:362.702711px;}
.y35{bottom:396.279424px;}
.y36{bottom:399.491585px;}
.y33{bottom:411.646400px;}
.y34{bottom:411.697795px;}
.y31{bottom:430.328326px;}
.y32{bottom:433.540486px;}
.y6c{bottom:437.904206px;}
.y2f{bottom:445.695302px;}
.y30{bottom:445.746696px;}
.y6b{bottom:451.395281px;}
.y2e{bottom:464.377227px;}
.y2c{bottom:479.744203px;}
.y2d{bottom:479.795598px;}
.y2a{bottom:498.426129px;}
.y2b{bottom:501.638289px;}
.y27{bottom:513.793105px;}
.y28{bottom:513.844499px;}
.y29{bottom:517.056660px;}
.y25{bottom:532.475030px;}
.y26{bottom:535.687191px;}
.y23{bottom:547.842006px;}
.y24{bottom:547.893401px;}
.y6a{bottom:561.196563px;}
.y21{bottom:566.523932px;}
.y22{bottom:569.736092px;}
.y69{bottom:576.295324px;}
.y20{bottom:581.942302px;}
.y68{bottom:589.786398px;}
.y37{bottom:595.855775px;}
.y1d{bottom:597.309278px;}
.y1e{bottom:597.360673px;}
.y1f{bottom:600.572833px;}
.y55{bottom:602.002244px;}
.y1c{bottom:612.779043px;}
.y53{bottom:621.087296px;}
.y54{bottom:624.299457px;}
.y1a{bottom:635.961205px;}
.y1b{bottom:639.173366px;}
.y52{bottom:640.170742px;}
.y18{bottom:651.328181px;}
.y19{bottom:651.379576px;}
.y51{bottom:659.255793px;}
.y17{bottom:666.797946px;}
.y50{bottom:678.339239px;}
.y16{bottom:689.980109px;}
.y4f{bottom:697.422685px;}
.y67{bottom:699.366042px;}
.y13{bottom:705.347085px;}
.y14{bottom:705.398479px;}
.y15{bottom:708.610640px;}
.y4e{bottom:710.913759px;}
.y64{bottom:714.686441px;}
.y66{bottom:717.898602px;}
.y11{bottom:720.816850px;}
.y12{bottom:724.029010px;}
.y63{bottom:728.177516px;}
.y65{bottom:728.399155px;}
.y4d{bottom:729.997204px;}
.y4c{bottom:743.488279px;}
.y0{bottom:758.872921px;}
.y4b{bottom:762.573330px;}
.y4a{bottom:781.656776px;}
.y49{bottom:800.740222px;}
.y48{bottom:819.823667px;}
.y62{bottom:824.487724px;}
.y47{bottom:838.908719px;}
.y61{bottom:839.586485px;}
.y60{bottom:853.077559px;}
.y46{bottom:857.992164px;}
.yf{bottom:864.883855px;}
.y5f{bottom:866.568633px;}
.y10{bottom:868.096015px;}
.y45{bottom:877.075610px;}
.ye{bottom:888.011411px;}
.y44{bottom:896.159056px;}
.yd{bottom:911.138966px;}
.y42{bottom:915.242501px;}
.y43{bottom:918.454662px;}
.yc{bottom:934.266522px;}
.y40{bottom:934.325947px;}
.y41{bottom:937.538107px;}
.y3e{bottom:953.409393px;}
.y3f{bottom:956.621553px;}
.yb{bottom:957.394078px;}
.y5e{bottom:962.878842px;}
.y3d{bottom:972.492838px;}
.y5d{bottom:977.977602px;}
.ya{bottom:980.521633px;}
.y5c{bottom:991.468676px;}
.y3c{bottom:991.576284px;}
.y9{bottom:1003.649189px;}
.y5b{bottom:1004.959751px;}
.y3b{bottom:1010.659729px;}
.y8{bottom:1026.776745px;}
.y80{bottom:1043.147521px;}
.y7{bottom:1049.904300px;}
.y7f{bottom:1054.711299px;}
.y7e{bottom:1057.923459px;}
.y6{bottom:1073.031856px;}
.y7d{bottom:1076.616627px;}
.y5{bottom:1111.616328px;}
.y5a{bottom:1114.438211px;}
.y7c{bottom:1115.485376px;}
.y7b{bottom:1118.697536px;}
.y7a{bottom:1127.049153px;}
.y59{bottom:1129.536972px;}
.y79{bottom:1130.261314px;}
.y4{bottom:1132.816588px;}
.y78{bottom:1138.612931px;}
.y77{bottom:1141.825092px;}
.y58{bottom:1143.028046px;}
.y76{bottom:1150.176709px;}
.y75{bottom:1153.388870px;}
.y74{bottom:1161.740487px;}
.y73{bottom:1164.952648px;}
.y57{bottom:1174.548977px;}
.y72{bottom:1183.645816px;}
.y3{bottom:1196.616520px;}
.y3a{bottom:1212.823476px;}
.y2{bottom:1233.235150px;}
.y39{bottom:1239.805624px;}
.y71{bottom:1244.358861px;}
.y1{bottom:1276.067704px;}
.y38{bottom:1282.125839px;}
.y70{bottom:1285.312302px;}
.hd{height:12.000000px;}
.h5{height:12.288000px;}
.h11{height:18.432000px;}
.hc{height:21.000000px;}
.h7{height:21.328125px;}
.ha{height:21.504000px;}
.h6{height:24.576000px;}
.h10{height:27.648000px;}
.he{height:30.720000px;}
.h4{height:33.792000px;}
.h2{height:36.864000px;}
.h9{height:43.008000px;}
.h3{height:58.368000px;}
.hf{height:130.895541px;}
.h1{height:537.233846px;}
.h8{height:597.461856px;}
.hb{height:839.979974px;}
.h0{height:1352.056179px;}
.w1{width:562.931130px;}
.w3{width:819.903971px;}
.w2{width:852.025576px;}
.w4{width:852.828616px;}
.w0{width:956.000000px;}
.x1{left:57.814071px;}
.x17{left:59.420151px;}
.x1a{left:63.281168px;}
.x2{left:180.659954px;}
.x15{left:208.307003px;}
.x12{left:255.683159px;}
.x14{left:286.813812px;}
.x16{left:316.505418px;}
.x3{left:330.046281px;}
.x18{left:332.563008px;}
.x0{left:343.701175px;}
.x8{left:346.400996px;}
.x13{left:363.499342px;}
.x4{left:368.951969px;}
.x5{left:374.836647px;}
.xb{left:453.700022px;}
.x6{left:596.666846px;}
.x7{left:602.808497px;}
.xd{left:619.177667px;}
.xe{left:625.319318px;}
.x1b{left:641.576062px;}
.x1c{left:647.043159px;}
.x11{left:763.647798px;}
.x10{left:776.213770px;}
.xc{left:784.167079px;}
.xf{left:795.191214px;}
.x19{left:846.564903px;}
.x9{left:889.975647px;}
.xa{left:914.812072px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-3.324035pt;}
._8{margin-left:-2.102012pt;}
._1{margin-left:-1.198778pt;}
._7{width:0.936441pt;}
._20{width:3.466826pt;}
._5{width:4.330211pt;}
._6{width:5.764760pt;}
._2{width:6.940292pt;}
._3{width:8.414689pt;}
._9{width:9.566977pt;}
._0{width:11.987778pt;}
._1b{width:18.605961pt;}
._12{width:83.698599pt;}
._b{width:87.261725pt;}
._15{width:99.359086pt;}
._17{width:115.325080pt;}
._19{width:116.603554pt;}
._11{width:134.548693pt;}
._13{width:145.450598pt;}
._a{width:149.505190pt;}
._f{width:158.036104pt;}
._1a{width:163.319360pt;}
._e{width:167.264369pt;}
._c{width:170.355953pt;}
._10{width:186.092817pt;}
._16{width:190.858042pt;}
._14{width:192.368967pt;}
._d{width:203.556453pt;}
._1c{width:217.061797pt;}
._18{width:240.423021pt;}
._1d{width:351.245212pt;}
._1f{width:377.807604pt;}
._1e{width:400.508005pt;}
.fs3{font-size:13.282856pt;}
.fs9{font-size:19.924285pt;}
.fs6{font-size:23.244999pt;}
.fs4{font-size:26.565713pt;}
.fs8{font-size:29.886427pt;}
.fs7{font-size:33.207141pt;}
.fs2{font-size:36.527855pt;}
.fs0{font-size:39.848569pt;}
.fs5{font-size:46.489997pt;}
.fs1{font-size:63.093568pt;}
.y6f{bottom:31.333333pt;}
.y8c{bottom:74.896000pt;}
.y8b{bottom:93.653333pt;}
.y8a{bottom:104.853333pt;}
.y89{bottom:116.053333pt;}
.y88{bottom:127.253333pt;}
.y87{bottom:167.316000pt;}
.y86{bottom:183.316000pt;}
.y6e{bottom:207.445333pt;}
.y85{bottom:222.215999pt;}
.y6d{bottom:223.445333pt;}
.y84{bottom:238.215999pt;}
.y83{bottom:250.212000pt;}
.y56{bottom:266.666667pt;}
.y82{bottom:285.108000pt;}
.y81{bottom:301.108000pt;}
.y35{bottom:328.982667pt;}
.y36{bottom:331.649333pt;}
.y33{bottom:341.740000pt;}
.y34{bottom:341.782667pt;}
.y31{bottom:357.249333pt;}
.y32{bottom:359.916000pt;}
.y6c{bottom:363.538667pt;}
.y2f{bottom:370.006667pt;}
.y30{bottom:370.049333pt;}
.y6b{bottom:374.738667pt;}
.y2e{bottom:385.516000pt;}
.y2c{bottom:398.273333pt;}
.y2d{bottom:398.316000pt;}
.y2a{bottom:413.782667pt;}
.y2b{bottom:416.449333pt;}
.y27{bottom:426.540000pt;}
.y28{bottom:426.582667pt;}
.y29{bottom:429.249333pt;}
.y25{bottom:442.049333pt;}
.y26{bottom:444.716000pt;}
.y23{bottom:454.806667pt;}
.y24{bottom:454.849333pt;}
.y6a{bottom:465.893333pt;}
.y21{bottom:470.316000pt;}
.y22{bottom:472.982667pt;}
.y69{bottom:478.428000pt;}
.y20{bottom:483.116000pt;}
.y68{bottom:489.628000pt;}
.y37{bottom:494.666667pt;}
.y1d{bottom:495.873333pt;}
.y1e{bottom:495.916000pt;}
.y1f{bottom:498.582667pt;}
.y55{bottom:499.769333pt;}
.y1c{bottom:508.716000pt;}
.y53{bottom:515.613333pt;}
.y54{bottom:518.280000pt;}
.y1a{bottom:527.961333pt;}
.y1b{bottom:530.628000pt;}
.y52{bottom:531.456000pt;}
.y18{bottom:540.718667pt;}
.y19{bottom:540.761333pt;}
.y51{bottom:547.300000pt;}
.y17{bottom:553.561333pt;}
.y50{bottom:563.142667pt;}
.y16{bottom:572.806667pt;}
.y4f{bottom:578.985333pt;}
.y67{bottom:580.598667pt;}
.y13{bottom:585.564000pt;}
.y14{bottom:585.606667pt;}
.y15{bottom:588.273333pt;}
.y4e{bottom:590.185333pt;}
.y64{bottom:593.317333pt;}
.y66{bottom:595.984000pt;}
.y11{bottom:598.406667pt;}
.y12{bottom:601.073333pt;}
.y63{bottom:604.517333pt;}
.y65{bottom:604.701333pt;}
.y4d{bottom:606.028000pt;}
.y4c{bottom:617.228000pt;}
.y0{bottom:630.000000pt;}
.y4b{bottom:633.072000pt;}
.y4a{bottom:648.914667pt;}
.y49{bottom:664.757333pt;}
.y48{bottom:680.600000pt;}
.y62{bottom:684.472000pt;}
.y47{bottom:696.444000pt;}
.y61{bottom:697.006667pt;}
.y60{bottom:708.206667pt;}
.y46{bottom:712.286667pt;}
.yf{bottom:718.008000pt;}
.y5f{bottom:719.406667pt;}
.y10{bottom:720.674667pt;}
.y45{bottom:728.129333pt;}
.ye{bottom:737.208000pt;}
.y44{bottom:743.972000pt;}
.yd{bottom:756.408000pt;}
.y42{bottom:759.814667pt;}
.y43{bottom:762.481333pt;}
.yc{bottom:775.608000pt;}
.y40{bottom:775.657333pt;}
.y41{bottom:778.324000pt;}
.y3e{bottom:791.500000pt;}
.y3f{bottom:794.166667pt;}
.yb{bottom:794.808000pt;}
.y5e{bottom:799.361333pt;}
.y3d{bottom:807.342667pt;}
.y5d{bottom:811.896000pt;}
.ya{bottom:814.008000pt;}
.y5c{bottom:823.096000pt;}
.y3c{bottom:823.185333pt;}
.y9{bottom:833.208000pt;}
.y5b{bottom:834.296000pt;}
.y3b{bottom:839.028000pt;}
.y8{bottom:852.408000pt;}
.y80{bottom:865.998667pt;}
.y7{bottom:871.608000pt;}
.y7f{bottom:875.598667pt;}
.y7e{bottom:878.265333pt;}
.y6{bottom:890.808000pt;}
.y7d{bottom:893.784000pt;}
.y5{bottom:922.840000pt;}
.y5a{bottom:925.182667pt;}
.y7c{bottom:926.052000pt;}
.y7b{bottom:928.718667pt;}
.y7a{bottom:935.652000pt;}
.y59{bottom:937.717333pt;}
.y79{bottom:938.318667pt;}
.y4{bottom:940.440000pt;}
.y78{bottom:945.252000pt;}
.y77{bottom:947.918667pt;}
.y58{bottom:948.917333pt;}
.y76{bottom:954.852000pt;}
.y75{bottom:957.518667pt;}
.y74{bottom:964.452000pt;}
.y73{bottom:967.118667pt;}
.y57{bottom:975.085333pt;}
.y72{bottom:982.637333pt;}
.y3{bottom:993.405333pt;}
.y3a{bottom:1006.860000pt;}
.y2{bottom:1023.805333pt;}
.y39{bottom:1029.260000pt;}
.y71{bottom:1033.040000pt;}
.y1{bottom:1059.364000pt;}
.y38{bottom:1064.393333pt;}
.y70{bottom:1067.038667pt;}
.hd{height:9.962142pt;}
.h5{height:10.201234pt;}
.h11{height:15.301851pt;}
.hc{height:17.433749pt;}
.h7{height:17.706151pt;}
.ha{height:17.852159pt;}
.h6{height:20.402467pt;}
.h10{height:22.952776pt;}
.he{height:25.503084pt;}
.h4{height:28.053393pt;}
.h2{height:30.603701pt;}
.h9{height:35.704318pt;}
.h3{height:48.455860pt;}
.hf{height:108.666667pt;}
.h1{height:446.000000pt;}
.h8{height:496.000000pt;}
.hb{height:697.333333pt;}
.h0{height:1122.448000pt;}
.w1{width:467.333333pt;}
.w3{width:680.666667pt;}
.w2{width:707.333333pt;}
.w4{width:708.000000pt;}
.w0{width:793.650667pt;}
.x1{left:47.996000pt;}
.x17{left:49.329333pt;}
.x1a{left:52.534667pt;}
.x2{left:149.980013pt;}
.x15{left:172.932000pt;}
.x12{left:212.262667pt;}
.x14{left:238.106667pt;}
.x16{left:262.756000pt;}
.x3{left:273.997333pt;}
.x18{left:276.086667pt;}
.x0{left:285.333333pt;}
.x8{left:287.574667pt;}
.x13{left:301.769347pt;}
.x4{left:306.296000pt;}
.x5{left:311.181333pt;}
.xb{left:376.652013pt;}
.x6{left:495.340000pt;}
.x7{left:500.438667pt;}
.xd{left:514.028000pt;}
.xe{left:519.126667pt;}
.x1b{left:532.622667pt;}
.x1c{left:537.161333pt;}
.x11{left:633.964000pt;}
.x10{left:644.396000pt;}
.xc{left:650.998667pt;}
.xf{left:660.150667pt;}
.x19{left:702.800000pt;}
.x9{left:738.838667pt;}
.xa{left:759.457333pt;}
}
